| Home | Libraries | People | FAQ | More

##### basic_multi_buffer::const_buffers_type

The ConstBufferSequence used to represent the readable bytes.

###### Synopsis

    using const_buffers_type = implementation-defined;

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)